Subject: Re: TCP stalls in current git, possibly splice related

From: Jens Axboe <[email-masked]>
Date: Fri, 13 Jul 2007 08:26:24 +0200

On Fri, Jul 13 2007, Jens Axboe wrote:
> On Thu, Jul 12 2007, James Morris wrote:
> > On Thu, 12 Jul 2007, David Miller wrote:
> > 
> > > From: James Morris <[email-masked]>
> > > Date: Thu, 12 Jul 2007 16:12:25 -0400 (EDT)
> > > 
> > > > I'm seeing TCP connection stalls with current git, and a bisect found the 
> > > > following as a possible cause:
> > > 
> > > To add to this James is seeing this with distcc I believe.
> > 
> > Correct.
> 
> I'll try and reproduce.

You didn't happen to get a sysrq-t backtrace of that distcc being hung,
did you?

-- 
Jens Axboe